### Method

# Gtk TreeViewColumnpack_start

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_column_pack_start (
      GtkTreeViewColumn* tree_column,
      GtkCellRenderer* cell,
      gboolean expand
    )

#### Description [src]

Packs the `cell` into the beginning of the column. If `expand` is `FALSE`, then the `cell` is allocated no more space than it needs. Any unused space is divided evenly between cells for which `expand` is `TRUE`.

Deprecated since: 4.10

Use GtkColumnView instead.

#### Parameters

`cell`

  Type: `GtkCellRenderer`

  The `GtkCellRenderer`

  The data is owned by the caller of the method.

`expand`

  Type: `gboolean`

  `TRUE` if `cell` is to be given extra space allocated to `tree_column`.